/* common styles */

body {
	
	margin:0px 0px 0px 0px;
	padding:10px 0px 15px 0px;
}
div {

	line-height:140%;
}
p {
	margin:5px 0px 15px 0px;
}

a:hover{
    text-decoration:none;
}
a.normal:hover{
    text-decoration:underline;
}
ul {
	list-style-image:url(bullet.gif);
	padding:0px 0px 0px 0px;
	margin:10px 0px 10px 25px;
}
ul li {
	margin:0px 0px 5px 0px;
}
a img {
	border:0px;
}
/* main site width and position */
.main {
	width:990px;
	margin:0px auto;
}
.clear {
	clear:both;
}
/* top */
.top {
	background-color:#7F7F7F;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	height:120px;
}
.logo {
	float:left;
}
.top_text {
	color:#FFFFFF;
	font-size:120%;
	float:right;
	padding:50px 35px 0px 0px;
}
/* header */
.header {
}
/* page body styles */
.container {
	padding:30px 30px 30px 30px;

}
/* left col */
.leftcol {
	float:left;
	width:220px;
}
/* left menu */
.menu {
}
a.mainbuttontext {
	display:block;
	text-decoration:none;
	color:#808080;
	font-weight:bold;
	border-bottom:1px solid #E6E6E6;
	padding:17px 10px 16px 15px;
}
a.mainbuttontext:hover {
	display:block;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#7F7F7F;
	border-bottom:1px solid #727272;
	padding:17px 10px 16px 15px;
}
/* left side block */
.block {
	padding:1px 15px 10px 15px;
	margin:40px 0px 0px 0px;
	font-size:80%;
}
/* content area */
.content {
	float:left;
	width:680px;
	padding:0px 0px 0px 30px;
	
}
/* right col */
.featured {
	float:right;
	width:250px;
	margin:0 0 0 10px;
}
/* featured box */
.featuresdiv {
	border:1px solid #7F7F7F;
	padding:1px 15px 10px 15px;
	width:220px;
}
.featuresdiv img.content_image {
	float:left;
	margin:0px 15px 10px 0px;
}
/* footer */
.footer {
	padding:35px 35px 35px 35px;
	font-size:70%;
}
.copyright {
	float:left;
}
.bottom_links {
	float:right;
	text-align:right;
}
.footer a.normal {
	text-decoration:underline;
}
.footer a.normal:hover {
	text-decoration:none;
}
/****/
.ddmx {
font-family:verdana;
width:220px;
}

.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover,
.ddmx .item3,
.ddmx .item3:hover,
.ddmx .item3-active,
.ddmx .item3-active:hover {
display:block;
white-space:nowrap;
position:relative;
padding:0 1px 0 2px;
	text-decoration:none;
	color:#808080;
	font-weight:bold;
	border-bottom:1px solid #E6E6E6;
	padding:17px 10px 16px 15px;
}

.ddmx .item1:hover,
.ddmx .item1-active:hover,
.ddmx .item3:hover,
.ddmx .item3-active:hover {
display:block;
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#7F7F7F;
	border-bottom:1px solid #727272;
	padding:17px 10px 16px 15px;
}
.ddmx .section .item2,
.ddmx .section .item2:hover{
	padding:17px 10px 16px 15px;
	font-size:90%;
left:0;
}
.bottom_links{
	width:500px;
}
.esmall{
font-size:11px;
}